Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 16:47:55 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,

I received an order and the item has a sewing flaw. I requested a return on the 30th of May. I had still not received any return or refund. I have tried returning the item to the store but they said they cannot accept the return because I already requested it on the app. Please can you collect this item or remove the request so that I can get the item refunded. I have been waiting more than 2 months now!

Order no: 7465489723
Item: black leggings 5BD
Reason for returning: sewing /stitching flaw https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2933141